
.login-page, .regicter-page{
	background: #f3f3f4;
}

.login-box-msg{
	color : #222;
}

.login-box-msg {
	font-size :26px;
}

.reinitInfo {

	display: block;
    position: relative;
    font-size: 10px;
    float: left;
    padding: 16px;
    margin-top: -10px;
}
.reinitInfo a, a {
	font-size: 15px;
	color : #dc3996;
}
a:hover {
	color : rgba(149,44,130,0.8);
}


/*Dash style*/

#head{
	position: fixed;
	top: 0;
	/*height: 100px;*/
	width: 100%;
	background: #f3f3f4;
	z-index: 1000;
   	border-bottom: 1px solid #e7eaec;

}
.head-left{
	margin-bottom: 10px;
	position: relative;
	width: 20%;
	float: left;


}
img{
	width: 35%;
}
.head-right{
	position: relative;
	padding-top: 30px;
	padding-left: 20px;
	float: right;

}

.cont{

	position: absolute;
	height: 72%;
	width: 98%;
	background: #ffffff;
	top : 100px;

}
.cont-left{
	position: relative;
	width: 25%;
	height: 100%;
	float: left;
  	border-right: 2px #e7eaec solid;
    margin-bottom: 0;
    padding: 15px 90px 8px 15px;
    overflow: auto;


}
.cont-right{
	margin-bottom: 0;
	position: relative;
	/*height: 100%;*/
	/*float: right;*/
	/*width: 75%;*/
	border: 1px #222 solid;
	border-color: transparent;

}

.head-right li {
	color :  #dc3996;;
}

.user-image{
	z-index: 5;
    height: 50px;
    width: 60px;
    border: 3px solid;
    border-color: transparent;
}


.foot{
	 padding: 3%;
	 bottom:0;
	 background: #f3f3f4;
	 /*height: 10%;*/
	 width: 100%;
	 z-index: 9999999;
}

.box-comment{
padding: 15px;
border-bottom: 1px solid #e7eaec;
}

.direct-chat-messages{
   height: 480px;

}
#logoutId{
	cursor: pointer;
}
.content{

	margin-bottom: -9px;
	margin-top: 4%;
	padding : 0;
}
